{
	"private": true,
	"type": "module",
	"scripts": {
		"dev": "vite",
		"build": "vite build",
		"preview": "vite preview"
	},
	"dependencies": {
		"@fancyapps/ui": "^5.0.36",
		"preact": "^10.26.6",
		"preact-iso": "^2.9.1",
		"react-fancybox": "^1.0.2",
		"react-slick": "^0.30.3",
		"swiper": "^11.2.6",
		"tailwindcss": "^4.1.5"
	},
	"devDependencies": {
		"@preact/preset-vite": "^2.9.3",
		"@types/node": "^22.15.23",
		"eslint": "^8.57.1",
		"eslint-config-preact": "^1.5.0",
		"typescript": "^5.8.3",
		"vite": "^6.0.4"
	},
	"eslintConfig": {
		"extends": "preact"
	}
}
